Subject: [nmrg] I-D Action: draft-irtf-nmrg-ibn-concepts-definitions-08.txt

From: [email-masked]
Date: Thu, 24 Mar 2022 16:29:33 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Network Management RG of the IRTF.

        Title           : Intent-Based Networking - Concepts and Definitions
        Authors         : Alexander Clemm
                          Laurent Ciavaglia
                          Lisandro Zambenedetti Granville
                          Jeff Tantsura
	Filename        : draft-irtf-nmrg-ibn-concepts-definitions-08.txt
	Pages           : 29
	Date            : 2022-03-24

Abstract:
   Intent and Intent-Based Networking (IBN) are taking the industry by
   storm.  At the same time, IBN-related terms are often used loosely
   and inconsistently, in many cases overlapping and confused with other
   concepts such as "Policy."  This document clarifies the concept of
   "Intent" and provides an overview of the functionality that is
   associated with it.  The goal is to contribute towards a common and
   shared understanding of terms, concepts, and functionality that can
   be used as the foundation to guide further definition of associated
   research and engineering problems and their solutions.

   This document is a product of the IRTF Network Management Research
   Group (NMRG).  It reflects the consensus of the research group,
   having receiving many detailed and positive reviews by RG
   participants.  It is published for informational purposes.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-irtf-nmrg-ibn-concepts-definitions/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-irtf-nmrg-ibn-concepts-definitions-08

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-irtf-nmrg-ibn-concepts-definitions-08

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts